/* JH 12jul16 */
/* the red #EC1C2D */
/*============================RESET======================================*/

body,div,ul,ol,li,td,h1,h2,h3,p,a,table,form,img { margin:0; padding:0; border:0; outline:0; }
table                                            { border-collapse:collapse; border-spacing:0;}
a img,a:link img,a:visited img                   { outline:0; border:0; }
ol,ul                                            { list-style:none;}
.clearfix:after                                  { content: ""; display:table; clear:both;}
img {-ms-interpolation-mode: bicubic; image-rendering:optimizeQuality;_width:100%;} 

/*===========================LAYOUT=====================================*/

body                        { background:#fff; }

   								 
   								  
   /*div.dContainer           { clear:both;max-width:1200px; margin:15px auto; border:1px solid #000; box-shadow: 0 3px 18px 1px rgba(0,0,0,0.75); background:white; }*/
   
   div.dContainer           {} 
   
   div.dContainerTop       { 	max-width:1200px; 
    									margin:15px auto;
    									background:#fff;
   								 } 

   div.dContainerMid        { max-width:1200px;
   									margin:0 auto 20px auto;
   									background:#fff;
     								 } 

   div.dContainerBottom     { background:#333;}    
   
   div.dHeadarea            { width:auto;
   									margin:0 auto;
   									clear:both;
   								 }

	     div.dLogo      		 { width:auto;border:}   
		    div.dLogo img     { max-width:260px; display:block;  } 
      div.dBanner           { position:relative; background:#ddd;}     	     
      div.dSliderCaption  { width:100%; position:absolute; bottom:0; z-index:300;}
	     div.dSlider         {border-top:1px solid #EC1C2D; /*border-bottom:1px solid #eee;*/}
	     div.dNavWrapper     { /*float:left; */background:#333; width:100%; margin:0 auto; text-align:center; }	     	     div.dNav       	 { /*float:left; *//*background:#000;*/ max-width:1200px; margin:0 auto;}	     
	     div.dBreadcrumbs	 {/* on shop.css */}
      div.dMain             { position:relative; padding:0; }
         div.dContent       { width:auto; margin:0 3%; }
         div.dSidebar       { float:left;  width:20%; margin-left:3%; }/* xxxx not used in this site */
      div.dFooter           { clear:both; max-width:1200px; margin:0 auto; padding-top:6px; background:#333;}     
         div.dFooterContent { text-align:center;}     
   div.dBottomarea          { max-width:1200px; margin:10px auto 0; } 

/*adaptive/responsive*/
@media (max-width:600px) {
	div.dContent       { float:none; width:95%; margin:0 auto; }
	div.dSidebar       { float:none; width:80%; margin:20px auto; }
	img.imgMain        { width:150px;}
}


/*==========================TYPOGRAPHY===================================*/

/*all fonts measured in rems so font size wont inherit*/
/*with pixel fallback */
/*text elements styled explicitly because some elements refuse to inherit from body*/

html { font-size:62.5%; } /*reduces root font from 16px to 10px*/

/*primary font face*/
p,li,h1,h2,h3,h4,h5,td,th,textarea,legend,label,input,select,div {
	font-family: Verdana, sans-serif; 
	color:#333;
} 

/*main body font size*/
p,li,td,th,textarea,legend,label,input,select,div  { 
	font-size:14px;
	font-size:1.4rem;   
	line-height:1.7em;
}

/*defaults*/
p {
	margin-bottom:0.7em;
}
h1 {
	margin-bottom:1.5em;
	font-size:19px;
	font-size:1.9rem;
	color:#333;
}
h2 {
	margin-top:1.5em;
	margin-bottom:0.7em;
	font-size:16px;
	font-size:1.6rem;
	color:#444;
}
h3 {
	margin:25px 0 10px;
	font-size:14px;
	font-size:1.4rem;
}
h4 {
	margin:5px 0;
	font-size:12px;
	font-size:1.2rem;
	color:#444;
}

/*hyperlinks*/
a, a:visited,a:active,span.mail { /*last one is for the js email spambot protecter*/
	color:#666;
	text-decoration:underline;
}
a:hover {
	color:#F3991E;
	text-decoration:underline;
}


/*===========================FORMS=========================================*/

input[type="text"],input[type="password"],textarea,select{
	border:1px solid #B69FA9;
	border-radius:2px;
	color:black;
	padding:2px;
}

input[type="submit"],input[type="button"] { 
	background:#c8c8c8; 
	border-radius:4px; 
	padding:1px 7px; 
	cursor:pointer;
	text-align:center;
	min-width:75px;
}
input[type="submit"]:hover, input[type="button"]:hover  { 
	background: #eee; 
	box-shadow: 0 0 4px rgba(0,0,0,0.5);
}
input[type="button"][disabled], input[type="button"][disabled]:hover{ 
	background:#ddd; 
	color:#666; 
	cursor:default;
	box-shadow: none;
}
input[type="submit"][disabled], input[type="submit"][disabled]:hover{ 
	background:#ddd; 
	color:#999; 
	cursor:default;
	box-shadow: none;
}

fieldset { 
	padding: 10px; 
	border: 2px solid #eee; 
	border-radius: 5px;
	/* background: transparent url(../imgs/180-bg-account.png) repeat-x bottom left; */
}
legend {    
	margin-left: 10px;
	font-weight: bold;
}
fieldset > div {
	clear:left; 
	padding-top:5px; 
}
fieldset label {
	float:left;
	width:150px;
	font-size:1.2rem;
	text-align:left;
}
div.form-buttons {
	clear:both; 
	padding-top:20px;
	text-align:center;
}

input.vhp { display:none;} /*honeypot*/
div.dLoginMsg { margin:5px; color:red;}
.formErrorMessage, .form-error { color:red;}
fieldset.dStd input[type="text"],fieldset.dStd input[type="password"], fieldset.dStd textarea, fieldset.dStd select { 
	width:250px;
 	max-width:100%;
}

 
/*===========================HEAD/FOOT=====================================*/


/* slider xxxx duplicate or redundant compared to what's at the top?*/
div.dSlider img {width:100%; display:block; } 
div.dSlider {overflow:hidden; } 


/*search box over the slider*/
div.dBannerTools{
	position:absolute;
	bottom:10px;
	right:20px;
	z-index:200;
}


/* footer, contact etc*/
/* textnav covered in the nav section*/
div.dFooter p { font-size:1.0rem; }
div.dFooter h2 { margin-top: 2em; }

/* the WDW footer */
p.pWDW     { font-size:1.0rem; text-align:center;}
p.pWDW a   { text-decoration:none; }
p.pWDW em  { font-style:italic; color:#1e90ff;}


/* sidebar boxes */
div.dSide, div.dAside{
	margin:10px 0;
	border-top:1px solid #4E2138;
	border-left:1px solid  #fff;
	background-color:#fefefe;
	padding:5px;
	border-radius: 4px;
	/*box-shadow: 0 1px 2px 1px rgba(0,0,0,0.75);*/
	clear:both;
}


div#briefcartview p,div#briefcartview input,div#briefcartview div { 
	font-size:1.2rem; 
	text-align:left;
}
div.dSide p, div.dAside p, div.dSide label,div.dSide input, div.dSide span { 
	font-size:1.0rem;
}
div.dSide h2, div.dAside h2, div#briefcartview h2, div.dSide h4{
  font-size: 1.38rem;
  margin: 0 0 5px;
  padding: 0;
  color:#333;
}
div.dAside h3 {color: #5A3160; font-size:1.0rem; margin: 0 0 1px; }
div#briefcartview p.pTotal { font-weight:bold;}
div#briefcartview div.buttons { text-align:center;}


div#user-login span input {width:92%; }
input.inpButton { float:right; margin-top:4px;padding:1px;}
div#user-toolbar { clear:both;}

div.dContactPhone  { margin-top:10px;}
div.dContactPhone img  {display:inline-block; vertical-align:middle; margin-right:0px;}
div.dContactPhone span {display:inline-block; vertical-align:middle;}
div.dContactEmail img  {display:inline-block; vertical-align:middle; margin-right:0px;}
div.dContactEmail span {display:inline-block; vertical-align:middle;}


/*=======================SHOW PAGE STYLES================================*/

div.dShowPage {}
div.dShowPageItem { display:block; margin:0 0 20px 0;}
div.dShowPageItem:after { content: ""; display:table; clear:both;}
div.dShowPage.index {}
div.dShowPageItem.highlight { outline:1px solid magenta;}

div.dVideo {
    clear:both;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; 
    height: 0; 
    overflow: hidden;
    margin-top:10px;
}
div.dVideo iframe, div.dVideo object, div.dVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
div.dMore{
	max-width:30%; margin:1%; margin-right:0;
	border:1px outset #000;
	padding:10px 20px 10px 2px;
	border-radius: 5px;
	color:#fff;
	text-decoration:none;
	font-size:1.8rem;
	font-weight:bold;
	box-shadow: 3px 3px 4px #202020;
	background: #ccc url(/templates/imgs/arrow_icon.png) no-repeat scroll right;
}
div.dMore a { display:block; }

div.dImage.left  { float:left;  width:45%; margin:5px 2% 10px 0; text-align:center;}
div.dImage.right { float:right; width:45%; margin:5px 0px 10px 2%; text-align:center;}
div.dImage.center { width: 100%; margin:0 auto; text-align:center;}
div.dImage img  { max-width:100%;}
div.dImage div.dCaption { font-size:1.0rem; text-align:center;}

div.dShowPage div.dPdf img,  div.dShowPage div.dContact img   { width:30px; display:inline-block; vertical-align:middle;} 
div.dShowPage div.dPdf span, div.dShowPage div.dContact span  { display:inline-block; vertical-align:middle; margin-left:5px;} 

div.product_pdf_block img  { display:inline-block; vertical-align:middle; width:30px;} 
div.product_pdf_block span { display:inline-block; vertical-align:middle; margin-left:5px;} 




div.dShowPage div.dContact {display:block;} 
div.dShowPage div.dContactEmail {} 
div.dShowPage div.dContactPhone {} 

div.dShowPage div.dPdf span, div.dShowPage div.dContact span  { font-weight:bold;} 

/*div.dShowPageItem hr {   doesn't work for reasons I haven't investigated
	border:0;
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}*/
hr.hrDivider {
	border:0;
	height:1px;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
	background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}  
/*br.brClear{
	clear:both;
}*/
/* showpage bits and bobs */
div.dInfo img, div.dInfo h4 {display:inline-block; font-size:1.1rem; vertical-align:middle;}




/*=======================MARKUPPER STYLES================================*/


ul.ulGen {
	/*list-style-type:none;*/
	margin: 5px 5px 1.0em 2%;
   width:auto;	
   padding: 0 0 0 2%;
	text-align: left;
}
ul li.liGen {
    list-style: disc outside none;
}
ol.olGen{
	margin: 5px 5px 1.0em 2%;
	padding: 0 0 0 2%;
   width:auto;
   text-align:left;
}
ol li.liGen{
	/*font-size:1em;*/
	list-style: decimal outside;
}



/*==========================NAV=========================================*/

/* superfish tweaks */
ul.sf-menu li a:hover {text-decoration:none;}
/* ul.sf-menu li {width:175px;} */


/* alt navs for responsive */
div.dNav div.narrow { display:none;}
div.dNav div.wide   { display:block;}

@media (max-width: 600px) {
	div.dNav div.narrow { display:block;}
	div.dNav div.wide   { display:none;} 
}

/* new responsive nav*/
div.dMainNav.narrow2 button { width:35px; height:35px; margin:4px 5px 4px; border:0; background: url(/templates/imgs/hamburger.png) no-repeat top left; background-size: 100% 100%;}
div.dMainNav.narrow2 div.options  { display:none;  border-top:1px dotted #999; }
div.dMainNav.narrow2 div.options  { background:transparent; padding-bottom:20px; }
div.dMainNav.narrow2 div.options div { padding: 2px 0; border-bottom:1px dotted #999; line-height:40px;  }
div.dMainNav.narrow2 div.options a { display:block; color:white;  text-decoration:none; text-transform:uppercase;}
div.dMainNav.narrow2 div.options div:hover { background:#aaa; color:white;}
div.dMainNav.narrow2 div.options div.level1 { font-weight:bold; }

/*textnav*/
div.dTextNav            { margin:10px 2%;}
div.dTextNav ul         { display:inline; } 
div.dTextNav li         { font-size:1.0rem; }
div.dTextNav li a       { color:#000; font-weight:bold;}
div.dTextNav li a:hover { color:#666; }
div.dTextNav li         { display:inline; text-decoration:none; padding-left:4px; border-left:1px solid #666;}
div.dTextNav li:first-child { border-left:0;}


/*===========================FEATURES=========================================*/

/* try to only customise below this line*/
/* if you find yourself regularly overriding certain styles then move those changes above in trunk, so they propagate .*/

div.dTagLine {
  position:absolute;
  width:50%;
  right:10px;
  top:10px;
  z-index: 100;
  text-align:right;
}
div.dTagLine div {
  display:inline-block;
  background-color: #333;
  border: 1px solid #fff;
  border-radius: 6px;
  color: #ddd;
  font-weight: bold;
  padding: 3px 4px;
}
div.dTagLine a , div.dTagLine .mail{ color:#ddd; text-decoration:none;}
div.dTagLine a:hover { color:#F3991E; text-decoration:underline;}

/*SUDO SLIDER */
.dSlider span.controls a {display:block; position:absolute; top:40%; width:55px; height:55px; margin:0; padding:0; z-index:9999;}
.dSlider span.controls a { text-indent:-2000px; }
.dSlider span.controls a {
    background: url('/templates/imgs/bjqs-arrows.png') no-repeat scroll center center rgba(0, 0, 0, 0);
}
.dSlider span.controls a.prevBtn {left:0;}
.dSlider span.controls a.nextBtn {right:0;}

.dSlider span.controls a.prevBtn { background-position: -243px -33px; }
.dSlider span.controls a.nextBtn { background-position: -303px -33px;}

.dSlider span.controls a.prevBtn:hover {  background-position: -3px -33px; }
.dSlider span.controls a.nextBtn:hover {  background-position: -63px -33px; }

/*
dark prev  { background-position: -3px -33px;}
dark next  { background-position: -63px -33px; }
med prev   { background-position: -123px -33px;}
med next   { background-position: -183px -33px;}
light prev { background-position: -243px -33px;}
light next { background-position: -303px -33px;}
*/

table.ordertable { width:100%; }
table.ordertable th { text-align:left; border:0; background:#eee;}
table.ordertable td { padding-right:10px; }
table.ordertable td input.qty { width:4em; }
div.dOrderForm h3 { margin-top:30px;}
.greyed { color:#bbb;}



/*===========================SITE OVERIDES====================================*/

/* ie anthing unique to a particular site.*/

div.dContent h2 {
  color:#eee;
  background-color: #333;
  /* border-bottom: 1px solid #000000; */
  /* border-left: 1px solid #000000; */
  padding:3px;
}

span.sCatCaption strong {
  color: #29295B;
}

table.tabFoot {
  margin: 0 auto 10px;
}
td.tdFootMid { color:#ddd;}

div#textnav li a:hover {
  color: #fff;
}


/* HEAD LINKS */
div.dHeadBox       { float:left;  width:29%;}
div.dHeadBox.right { float:right; width:68%; margin:10px 0 0 0;}
div.dHeadLink { display:inline-block; width:auto; text-align:left; position:relative; border:1px solid transparent;}
div.dHeadLink > a { 
	display:block;   
	padding:10px 40px 10px 10px;
	text-transform:uppercase;
	text-decoration:none;
	font-size:12px; 
	font-size:1.2rem;
	color:#666;  
	font-weight: bold;
}
div.dHeadLink > a:hover { background:#ddd; text-decoration:underline; color:#000;}
div.dHeadLink.open > a   { background:#ddd; color:#000;}
div.dHeadLink > a.full  {
	color:#EC1C2D; 
	border:1px solid #EC1C2D;  
	background-image: url(/templates/imgs/shopping-cart-icon.png);
	background-repeat: no-repeat;
	background-position:right;
} 

/* LOGIN DROPDOWN */
div#logindropdown {
	position:absolute;
	right:0;
	z-index:999;
	width:205px;
	padding:6px 6px 0 6px;
	background: #9C9C9C;
	color:#ccc;
	text-align:left;
	display:none;
}
div.dLoginPrompt input[type="text"], div.dLoginPrompt input[type="password"] {
	box-sizing: border-box;
	width:100%;
	padding:4px;
	margin-bottom:4px;
	border:0;
	border-radius:0;
}
div.dLoginPrompt label {display:none;}

div.dDropButton {
	display: inline-block;	
	margin: 5px 5px 0 5px;
}
div.dDropButton a { 
	display:block; 
	height:100%;
	padding:5px; 
	border:0; 
	border-radius:0; 
	background:#ccc; 
	text-decoration:none;
	color:#000; 
	min-width:75px;
	text-align:center;
}
div.dDropButton a:hover { box-shadow: 0 0 4px rgba(0,0,0,0.5); }

div.dDropButton input[type="submit"] { 
	padding:4px; 
	border:0; 
	border-radius:0; 
	background:#ccc; 
}
div.dDropButton.lost a {
	text-decoration:underline;
	background: none;
}

div.dLoggedUser { margin-bottom:10px;}
div.dLoggedMsg  { margin-top:10px; font-weight:bold;}


/* CART DROP DOWN */
div#cartdropdown {
	position:absolute;
	z-index:999;
	width:205px;
	color:black;
	right:0;
}
div#briefcartview { background-color: #eee;}
div#cartdropdown form div {margin:3px 6px;}
div#briefcartview {
  border:0;
  border-radius: 0;
  margin: 0;
  padding: 5px;
  text-align:left;
  padding:5px 5px 0;
}

div#briefcartview div.buttons {
	display: inline-block;	
	margin:5px 5px 0 100px;
}

div#briefcartview div.buttons input[type="submit"], 
div#briefcartview div.buttons input[type="button"] { 
	background-color: #fff;
	padding:4px; 
	border:1px solid #000; 
	border-radius:0; 
}

.dSliderCaption { opacity:0.65; background:#333; }
.dSliderCaption div {
	/*float:left;*/
	margin:0 auto;
	text-align:center; 
	max-width:1200px;  
	font-size:16px; 
	color:#ccc; 
	font-weight:bold;
	font-style:italic;
	padding:10px 1%; 
}
.dSliderCaption div.right {
	float:right; 
	width:30%; 
	text-align:right; 
	font-style:normal;
}

div.dLoggedUser { margin-bottom:10px;}
div.dLoggedMsg  { margin-top:10px; font-weight:bold;}

div.dFootBox  { display:inline-block; width:74%; }
div.dFootBox.right { 
	width:23%;  
	text-align:right; 
	vertical-align:top;
	margin-top:10px;      
	color:#666;
	border-left:1px solid #666;
}
div.dFootBox.right div  {color:#aaa; }
div.dFootBox.right h2  {color:#eee; }
div.dFootBox.right p  {color:#aaa; }

div.dFooterContent {  text-align: left; }
p.pWDW {  text-align: right;}



@media (max-width:600px) {
	.dSliderCaption div {
	  font-size: 13px;
	  padding: 3px 1%;
	}
}
br.brClear{
	clear:both;
}
